Bug 533025 (389_1.2.5) - Tracking bug for 389 Directory Server 1.2.5
Summary: Tracking bug for 389 Directory Server 1.2.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: 389_1.2.5
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.3.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 193297 195302 201275 387681 486171 497199 497556 504817 511970 529909 537956 540559 548537 553455
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-04 18:09 UTC by Rich Megginson
Modified: 2015-01-04 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-25 14:20:56 UTC


Attachments (Terms of Use)

Description Rich Megginson 2009-11-04 18:09:44 UTC
Tracking bug for 389 1.2.5

Comment 1 Fedora Update System 2009-12-02 20:03:14 UTC
389-ds-base-1.2.5-0.2.rc1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.2.rc1.fc11

Comment 2 Fedora Update System 2009-12-02 20:03:18 UTC
389-ds-base-1.2.5-0.2.rc1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.2.rc1.fc10

Comment 3 Fedora Update System 2009-12-02 20:03:23 UTC
389-ds-base-1.2.5-0.2.rc1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.2.rc1.fc12

Comment 4 Fedora Update System 2009-12-07 23:46:22 UTC
389-ds-base-1.2.5-0.3.rc2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.3.rc2.fc12

Comment 5 Fedora Update System 2009-12-07 23:46:27 UTC
389-ds-base-1.2.5-0.3.rc2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.3.rc2.fc11

Comment 6 Fedora Update System 2009-12-07 23:46:32 UTC
389-ds-base-1.2.5-0.3.rc2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.3.rc2.fc10

Comment 7 Fedora Update System 2009-12-18 19:27:00 UTC
389-ds-base-1.2.5-0.4.rc3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.4.rc3.fc11

Comment 8 Fedora Update System 2009-12-18 19:27:14 UTC
389-ds-base-1.2.5-0.4.rc3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.4.rc3.fc12

Comment 9 Fedora Update System 2009-12-18 19:27:42 UTC
389-ds-base-1.2.5-0.4.rc3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.4.rc3.el5

Comment 10 Fedora Update System 2009-12-18 19:30:52 UTC
389-admin-1.1.10-0.2.a2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/389-admin-1.1.10-0.2.a2.el5

Comment 11 Fedora Update System 2009-12-18 19:31:11 UTC
389-admin-1.1.10-0.2.a2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-admin-1.1.10-0.2.a2.fc11

Comment 12 Fedora Update System 2009-12-18 19:31:27 UTC
389-admin-1.1.10-0.2.a2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/389-admin-1.1.10-0.2.a2.fc12

Comment 13 Fedora Update System 2010-01-04 19:24:45 UTC
389-ds-base-1.2.5-0.5.rc4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.5.rc4.fc11

Comment 14 Fedora Update System 2010-01-04 19:24:49 UTC
389-ds-base-1.2.5-0.5.rc4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.5.rc4.el5

Comment 15 Fedora Update System 2010-01-04 19:24:53 UTC
389-ds-base-1.2.5-0.5.rc4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.5-0.5.rc4.fc12

Comment 16 Fedora Update System 2010-01-14 01:21:35 UTC
389-ds-base-1.2.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2010-01-14 01:22:44 UTC
389-ds-base-1.2.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2010-02-09 03:58:27 UTC
389-ds-base-1.2.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.